Angular2 analyzer plugin

A plugin for the Dart analyzer library package providing Angular2 support.

Features and bugs

Please file feature requests and bugs at the issue tracker.

Libraries

ast
enable
errors
notification_manager
plugin
starter